
.a_porpos-box {
    position:absolute;
    top: 50%;
    left: 50%;
    width: 75%;
    padding: 40px;
    transform: translate(-50%, -50%);
    background: rgba(0,0,0,.8);
    box-sizing: border-box;
    box-shadow: 0 15px 25px rgba(0,0,0,0.6);
    border-radius: 10px;


  }
  
  .a_porpos-box h1{

    color: #fff;
    text-align: center;
  }

  p {
    color: #fff;
  }
  .contenu {
    text-align: center;
  }
